  @charset "UTF-8";

  /*==================================================
  item
  ==================================================*/
  .ondemand_under_page {
    padding: 50px;
    background: #C9CED1;
  }
  @media all and (max-width: 1023px) {
    .ondemand_under_page {
      padding: 50px 30px;
    }
  }
  @media all and (max-width: 667px) {
    .ondemand_under_page {
      padding: 20px 0;
    }
  }

  .ondemand_contents {
    position: relative;
    max-width: 1024px;
    margin-inline: auto;
    padding: 50px 50px 100px 50px;
    background: #fff;
    font-size: 16px;
    line-height: 1.75;
    color: #161818;
  }
  @media all and (max-width: 1023px) {
    .ondemand_contents {
      padding: 50px 25px 100px 25px;
    }
  }
  @media all and (max-width: 667px) {
    .ondemand_contents {
      padding: 50px 15px 50px 15px;
    }
  }
  .ondemand_contents__close {
    position: absolute;
    right: 23px;
    top: 23px;
  }

  .ondemand_section {
    margin-bottom: 50px;
  }

  /*==================================================
  item
  ==================================================*/
  .ondemand_item_ttl {
    margin-bottom: 40px;
    padding-bottom: 5px;
    border-bottom: 3px solid #77B4E8;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.4;
    letter-spacing: -0.9px;
    color: #144D81;
  }
  @media all and (max-width: 667px) {
    .ondemand_item_ttl {
      margin-bottom: 15px;
      font-size: 18px;
    }
  }

  .ondemand_block_ttl {
    margin-bottom: 20px;
    border: 1px solid #0F6396;
    padding: 0 18px 2px 18px;
    font-weight: bold;
    font-size: 26px;
    color: #144D81;
    line-height: 1.6153846154;
  }
  @media all and (max-width: 667px) {
    .ondemand_block_ttl {
      padding: 1px 16px 2px 16px;
      font-size: 17px;
    }
  }
  .ondemand_block_ttl__size_s {
    margin-bottom: 15px;
    font-size: 24px;
  }
  @media all and (max-width: 667px) {
    .ondemand_block_ttl__size_s {
      font-size: 17px;
    }
  }
  .ondemand_block_ttl__space_l {
    margin-bottom: 40px;
  }
  @media all and (max-width: 667px) {
    .ondemand_block_ttl__space_l {
      margin-bottom: 30px;
    }
  }
  .ondemand_block_ttl__notice {
    margin-bottom: 15px;
    background: #E8E8E8;
  }
  .ondemand_block_ttl__space_s {
    margin-bottom: 15px;
  }

  .ondemand_item_row {
    display: grid;
    gap: 60px;
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 50px;
  }
  @media all and (max-width: 1023px) {
    .ondemand_item_row {
      gap: 45px;
    }
  }
  @media all and (max-width: 667px) {
    .ondemand_item_row {
      margin-bottom: 30px;
      grid-template-columns: 1fr;
    }
  }

  .ondemand_item_col {
    display: grid;
    align-content: start;
    gap: 50px;
  }
  .ondemand_item_col img {
    object-fit: cover;
  }
  @media all and (max-width: 667px) {
    .ondemand_item_col {
      gap: 25px;
    }
  }

  .ondemand_txt {
    margin-bottom: 30px;
  }
  @media all and (max-width: 667px) {
    .ondemand_txt {
      margin-bottom: 20px;
    }
  }

  @media all and (max-width: 667px) {
    .ondemand_item_body {
      padding-inline: 15px;
    }
  }

  .ondemand_main_img {
    padding-bottom: 25px;
  }
  @media all and (max-width: 667px) {
    .ondemand_main_img {
      padding: 15px 15px 0 15px;
    }
  }

  .ondemand_item_feature {
    display: grid;
    gap: 1.5em;
    line-height: 1.5;
    font-weight: 500;
  }

  /*==================================================
  ondemand_price
  ==================================================*/
  .ondemand_price__grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    margin-bottom: 20px;
    border: 2px solid #6590B7;
  }
  @media all and (max-width: 1023px) {
    .ondemand_price__grid {
      grid-template-columns: 1fr 1fr;
      grid-template-areas: "main print01" "print02 print03" "postage postage";
    }
  }
  @media all and (max-width: 667px) {
    .ondemand_price__grid {
      grid-template-columns: 1fr 1fr;
      grid-template-areas: "main print01" "print02 print03" "postage postage";
    }
  }

  .ondemand_price {
    display: grid;
    grid-template-rows: 75px 1fr;
    border-right: 2px solid #6590B7;
  }
  @media all and (max-width: 667px) {
    .ondemand_price {
      grid-template-rows: 45px 1fr;
    }
  }
  .ondemand_price:last-child {
    border-right: none;
  }
  @media all and (max-width: 1023px) {
    .ondemand_price__main {
      grid-area: main;
    }
  }
  @media all and (max-width: 1023px) {
    .ondemand_price__print_01 {
      grid-area: print01;
      border-right: none;
    }
  }
  @media all and (max-width: 1023px) {
    .ondemand_price__print_02 {
      grid-area: print02;
    }
  }
  @media all and (max-width: 1023px) {
    .ondemand_price__print_03 {
      grid-area: print03;
      border-right: none;
    }
  }
  @media all and (max-width: 1023px) {
    .ondemand_price__postage {
      grid-area: postage;
      width: 100%;
    }
  }
  .ondemand_price__ttl {
    display: grid;
    place-content: center;
    height: 75px;
    background: #E8E8E8;
    color: #144D81;
    font-weight: bold;
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
  }
  @media all and (max-width: 1023px) {
    .ondemand_price__ttl {
      border-top: 2px solid #6590B7;
    }
  }
  @media all and (max-width: 667px) {
    .ondemand_price__ttl {
      display: block;
      height: 45px;
      font-size: 13px;
    }
  }
  @media all and (max-width: 1023px) {
    .ondemand_price__print_01 .ondemand_price__ttl, .ondemand_price__main .ondemand_price__ttl {
      border-top: none;
    }
  }
  .ondemand_price__body {
    display: grid;
    place-content: center;
    place-items: center;
    border-top: 1px solid #6590B7;
    padding-block: 10px;
    text-align: center;
    font-size: 16px;
    font-weight: bold;
  }
  @media all and (max-width: 667px) {
    .ondemand_price__body {
      height: auto;
      padding-block: 12px;
      font-size: 14px;
      line-height: 1.4285714286;
    }
  }
  @media all and (max-width: 667px) {
    .ondemand_price__postage .ondemand_price__body {
      height: 40px;
    }
  }
  .ondemand_price__small {
    font-size: 14px;
    font-weight: 400;
  }

  /*==================================================
  ondemand_item
  ==================================================*/
  .item_parts {
    margin-bottom: 50px;
    border: 2px solid #6590B7;
  }
  @media all and (max-width: 667px) {
    .item_parts {
      margin-bottom: 20px;
    }
  }
  .item_parts__ttl {
    display: grid;
    place-content: center;
    padding: 5px;
    background: #E8E8E8;
    color: #144D81;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
  }
  @media all and (max-width: 667px) {
    .item_parts__ttl {
      height: 45px;
      font-size: 13px;
    }
  }
  .item_parts__body {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
  @media all and (max-width: 667px) {
    .item_parts__body {
      grid-template-columns: 2fr 1fr;
    }
  }
  .item_parts__txt {
    padding: 5px;
    border-top: 1px solid #6590B7;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
  }
  @media all and (max-width: 667px) {
    .item_parts__txt {
      font-size: 14px;
    }
  }
  .item_parts__txt:first-child {
    border-right: 1px solid #6590B7;
  }

  /*==================================================
  size_map
  ==================================================*/
  table.size_map {
    width: 100%;
    border: 1px solid #e9e9e9;
    text-align: center;
    font-size: 100%;
    border-spacing: 0;
    border-collapse: collapse;
  }

  table.size_map th,
  table.size_map td {
    border: 1px solid #e9e9e9;
    padding: 2px 0 2px 0;
    text-align: center;
    color: #144D81;
  }

  table.size_map th {
    background: #F0F0E1 !important;
    font-weight: bold;
  }

  table.size_map td.size {
    background: #f1f1f1 !important;
    font-weight: bold;
  }

  div.size_unit {
    width: 100%;
    text-align: right;
    color: #144D81;
  }

  /*==================================================
  ondemand_position
  ==================================================*/
  .ondemand_position {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px 95px;
  }
  @media all and (max-width: 667px) {
    .ondemand_position {
      gap: 10px 50px;
    }
  }
  .ondemand_position__col {
    display: flex;
    align-items: center;
    gap: 30px;
  }
  @media all and (max-width: 1023px) {
    .ondemand_position__col {
      display: block;
      gap: 0;
    }
  }
  @media all and (max-width: 1023px) {
    .ondemand_position__img {
      width: calc(100% - 10px);
      margin-inline: auto;
    }
  }
  .ondemand_position__txt {
    font-size: 24px;
    font-weight: 500;
  }
  @media all and (max-width: 1023px) {
    .ondemand_position__txt {
      display: block;
      text-align: center;
    }
  }
  @media all and (max-width: 667px) {
    .ondemand_position__txt {
      font-size: 16px;
      line-height: 1;
    }
  }

  /*==================================================
  ondemand_color
  ==================================================*/
  .ondemand_color {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
  }
  @media all and (max-width: 1023px) {
    .ondemand_color {
      grid-template-columns: repeat(3, 1fr);
    }
  }
  @media all and (max-width: 667px) {
    .ondemand_color {
      grid-template-columns: repeat(2, 1fr);
      gap: 15px 30px;
    }
  }
  .ondemand_color__col {
    display: grid;
    place-content: start center;
    line-height: 1.2727272727;
  }
  .ondemand_color__img {
    display: block;
  }
  @media all and (max-width: 667px) {
    .ondemand_color__img {
      width: calc(100% - 10px);
      margin-inline: auto;
    }
  }
  .ondemand_color__txt {
    display: block;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
  }
  @media all and (max-width: 667px) {
    .ondemand_color__txt {
      font-size: 18px;
      line-height: 1;
    }
  }

  /*==================================================
  btn_retrun
  ==================================================*/
  .retrun_btn {
    transition: opacity 0.2s;
    display: grid;
    place-items: center;
    height: 77px;
    margin-top: 100px;
    border: 5px solid #94BAEB;
    background: #4E83D6;
    border-radius: 39px;
    color: #fff;
  }
  @media all and (max-width: 667px) {
    .retrun_btn {
      height: 94px;
      border-radius: 45px;
      margin-top: 50px;
    }
  }
  @media (hover: hover) and (pointer: fine) {
    .retrun_btn:hover {
      opacity: 0.7;
    }
  }
  .retrun_btn__txt {
    display: block;
    font-size: 32px;
    font-weight: bold;
  }
  @media all and (max-width: 667px) {
    .retrun_btn__txt {
      position: relative;
      padding-right: 30px;
      font-size: 22px;
      text-align: center;
      line-height: 1.5;
    }
  }
  .retrun_btn__txt:after {
    content: "";
    opacity: 0.7;
    display: inline-block;
    width: 35px;
    height: 21px;
    margin-left: 10px;
    background: #fff;
    clip-path: polygon(0% 0%, 0% 100%, 50% 50%);
  }
  @media all and (max-width: 667px) {
    .retrun_btn__txt:after {
      position: absolute;
      right: -10px;
      top: 0;
      bottom: 0;
      width: 40px;
      height: 30px;
      margin: auto;
    }
  }

  .ondemand_print_center {
    text-align: center;
  }
  .ondemand_print_center img {
    display: inline-block;
  }
  @media all and (max-width: 667px) {
    .ondemand_print_center {
      padding-inline: 10px;
    }
  }

  .ondemand_color_list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
  }
  .ondemand_color_list img {
    display: block;
    margin: 0 auto;
  }
  .ondemand_color_list__txt {
    display: block;
    margin-top: 10px;
    text-align: center;
    font-size: 22px;
    font-weight: 500;
  }
  @media all and (max-width: 667px) {
    .ondemand_color_list__txt {
      font-size: 16px;
    }
  }
  .ondemand_color_list.ondemand_color_list__colmn3 {
    grid-template-columns: repeat(3, 1fr);
    gap: 30px 50px;
  }
  @media all and (max-width: 667px) {
    .ondemand_color_list.ondemand_color_list__colmn3 {
      grid-template-columns: repeat(2, 1fr);
      gap: 20px;
    }
  }

  .ondemand_img_space {
    margin-bottom: 60px;
  }
